<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtAddress</name>
   <tag></tag>
   <elementGuidId>d4ec5296-4798-41db-ab3b-bc7cd763a8a4</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#address1</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='address1']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>268b2695-9505-4e7c-8b1f-3bd79e5ca690</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>is_required validate form-control</value>
      <webElementGuid>6180abbf-2a94-4a03-a7f4-18aa6c13502e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isAddress</value>
      <webElementGuid>76a24df9-6e21-4302-82c6-d4eb8b4551a0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>d14ff8d0-b7a9-48ae-8cd7-5cf56063b16a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>address1</value>
      <webElementGuid>c942f525-cbd2-4117-8f91-bfe67cf63df5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>address1</value>
      <webElementGuid>e62eddcb-d28b-40b0-8d68-12f03c82098f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;address1&quot;)</value>
      <webElementGuid>98fa125c-3b75-4541-be2a-9e6c19505d18</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='address1']</value>
      <webElementGuid>a3d47378-2e1f-4d74-8e0f-038c35ec8403</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='add_address']/div[4]/input</value>
      <webElementGuid>be423928-b338-490e-8b1f-46468d71e229</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/input</value>
      <webElementGuid>1ae3242d-1c0a-4e5e-b1d0-91fdade4e72a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @id = 'address1' and @name = 'address1']</value>
      <webElementGuid>d19b9da1-1834-4058-bb46-ec91369d2d24</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
